[ENBDEPTHOFFIELD.FX]
TECHNIQUE=0
MF mode=false
Display AF Cursor=false
AF posX=0.5
AF posY=0.5
AF Near Blur Curve=10.0
AF Far Blur Curve=2.0
MF Far Blur Plane(m)=0.0
MF Focused Plane(m)=0.0
Aperture Size(%)=1.0
Aperture Angle(°)=0.1
Tilt Shift Axis(°)=0
Tilt Shift Angle(°)=0.0
Quality=3
Bokeh Highlight=3.0
Guassian Radius=1.0
Noise Amount=0.01
Noise Curve=1.0
Chroma Curve  (Trans)=1.0
Chroma Amount (Trans)=0.01
Chroma Curve  (Axial)=1.0
Chroma Amount (Axial)=0.01
Chroma Red Multiplier=0.3
